Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.6.1-4008
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si abrimos un GML de Catastro desde el plugin GMLCat se abre como una capa de puntos con el centroide de la parccela.

En la tabla de atributos sí que se ven todos los campos con su información.

Adjunto GML de ejemplo, y el log.

En el log primero está la carga como "Añadir capa" (con el error del ticket que se ha relacionado con este), y después desde el plugin
de Catastro (el error de este ticket).

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5529: Al abrir un GML de... Outdated 12/22/2020

History
#1 - 12/22/2020 09:27 AM - Mario Carrera
- Related to gvSIG bugs #5529: Al abrir un GML de Catastro como capa no carga toda la información de la tabla de atributos added

#2 - 03/28/2024 08:25 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.1-4007

#3 - 04/16/2024 09:42 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-4007 to 2.6.1-4008

Files
46195A010000010000YX.gml 2.91 KB 12/22/2020 Mario Carrera
gvSIG.log 487 KB 12/22/2020 Mario Carrera
